Jump to content
  • 0

need viewer MP update that supports Windows XP.I cannot upload to MP or upgrade SL. HELP!


lillithslair
 Share

You are about to reply to a thread that has been inactive for 3207 days.

Please take a moment to consider if this thread is worth bumping.

Question

Hello,

I am a builder who uses Windows XP due t teh fact that XP supports both older games and programs as well as newer ones and is the best operating system for my gaming and building needs. No I am unable to upload to Market Place at all and in a few days I am about to loose all of my magic box listings with the new change over. i am pretty angry that SL would release an update without supporting the same operating systems that it currently supported. Please tell me that you will have a future release that supports XP or can direct me to a thrid party viewer that does. Based on the time and money I have put into SL, i feel that SL should continue to support my operating system and that I should be able to make an easy transition over to the viewr controlled MP, or at least be able to use the old MP system. At this point I am forced not to be able to load anything new to MP and cannot upgrade my operating system and still run the games and programs i use. I feel that if you were making such a change in system support-

!. You are going to loose business because of it. There are customers who cannot upgrade or who are unwilling because many other programs will no longer be compatible with a newer poerating system.

2. You should make that announcement as clear and obvious as the upcoming change itself (Yes, i am sure you had a link somewhere that if I researched up & doen I would have seen it. Howeever, that should be on the main listing.) Like a by the way, we don't support what we used to, click here for details.

3. Allow customers to use the older merchant outbox and magic boxes, if they cannot upgrade to the new system.

At any rate, my question is:

a) will you have an XP compatible release in the near futre?

b)or can you direct me to a thrid party viewer that does?

Link to comment
Share on other sites

5 answers to this question

Recommended Posts

  • 0

XP is dead. All the way dead. There have been so many releases of new Operating Systems by Microsoft and they don't offer support or new drivers. Those users still on XP are taking a bunch of silly risks with their data as it continues to fall behind technologically. You're welcome to feel entitled to demanding programmer-time to cover your ancient PC, but LL have a new platform to develop, and you're just one person.

No support = no reason to produce software for it. Linden Lab don't write code for BBC computers, right?

While I love the idea of someone "should"ing our platform operator, Linden Lab staff don't reply here. We can't change policy, but I can tell you for a fact that LL aren't gonna do anything for XP, for the same reason as no-one's releasing newer and higher density VHS tapes anymore.

  • Like 1
Link to comment
Share on other sites

  • 0

The last version of the SL Viewer to work on Windows XP was published many months ago. This version is already having issues operating on the GRID.

http://wiki.secondlife.com/wiki/Release_Notes/Second_Life_Release/3.7.11.291465

No, the new MarketPlace VMM capabilities will never be available in that older version of the Viewer. The Magic Boxes are depreciated and will be discontinued soon. In fact, XP has not been supported by Linden Research for almost a year.

The whole point of LL updating the MP is to eliminate the issues created by supporting Magic Boxes and to offer a more reliable sales and delivery platform. [Note: Magic Boxes have always had issues because they not only have their own Asset Server entries and Inventory contents but they also need to be "online" in the region they are located in and that Region has to be operating perfectly.] The VMM Model is the [immediate] future and should be so much more reliable with it's direct Asset Server to Customer delivery system for all class of products.

So the end game is that you will need to borrow a PC running a modern OS if you want to complete your MP Store's transition to the VMM feature set. This includes abandoning the use of the soon to be deactivated Magic Boxes by importing their contents.

Link to comment
Share on other sites

  • 0

I will add that you should abandon XP as soon as possible.  Most programs (with the possible exception of some games) will run under Windows 7 or higher, if you run them in Windows Compatibility Mode.

XP is dead and unsupported by Microsoft.  It contains security vulnerabilities that will never be patched.

I loved XP too, but I have gone to Windows 7 long, long ago, and never had to look back.

Link to comment
Share on other sites

You are about to reply to a thread that has been inactive for 3207 days.

Please take a moment to consider if this thread is worth bumping.

Please sign in to comment

You will be able to leave a comment after signing in



Sign In Now
 Share

×
×
  • Create New...